/* CSS Document */

* {
    margin: 0;
    padding: 0;
	}
body
{
width:100%;
position:relative;
margin:0px;
padding:0px;
font-family: 'MyriadProRegular', sans-serif;
font-size:13px;
background:url(../images/Background.JPG) center ;
}
.container
{
background-image:url(../images/Oriental.jpg); 
background-repeat:no-repeat;
background-color:#FFF5E1;
width:1000px;
margin:0px auto;
position:relative;
height:798px;
}
.header
{
margin-top:0px;
width:1000px;
height:117px;
}

.content
{
width:1000px;
height:572px;
}
.logo
{
margin-left:18px;
float:left;
height:154px;
width:292px;
}
.menu
{
padding-top:80px;
margin-left:350px;
width:680px;
height:25px;
}
.leftcontent
{
float:left;
width:320px;
height:659px;
}
.rightcontent
{
float:left;
width:680px;
height:659px;
}
.topcontent
{
float:left;
width:680px;
height:280px;
}
.procont
{
margin-top:20px;
float:left;
width:655px;
height:500px;
margin-left:25px;
}
.proleft
{
float:left;
width:300px;

height:auto;
}
.proright
{
float:left;
width:300px;
margin-left:20px;
height:auto;
}
.line
{
width:290px;
padding-left:10px;
padding-top:13px;
height:30px;
background:#FFE18B;
}
.altline
{
width:290px;
padding-left:10px;
padding-top:8px;
height:20px;
background:#FFE9B0;
}
.bottomcontent
{
float:left;
width:680px;
clear:both;
height:auto;
}
.bottomleft
{
width:340px;
height:400px;
float:left;
}
.bottomright
{
width:340px;
height:400px;
float:left;
}
.lftbottomHead
{
margin-left:90px;
width:250px;
height:20px;
font-size:14px;
font-weight:bold;
}
.lftbottomimg
{
text-align:center;
width:340px;
height:115px;
font-size:14px;
background:#E0E6B3;
}
.img
{
width:163px;
height:107px;
font-size:14px;
border:4px #65B533 solid;

}
.lftbottomdes
{
margin-left:90px;
width:163px;
height:auto;
font-size:14px;
}

.lftbottomdes ul
{
padding:0px;
margin:0px;
}
.gradientline
{
width:1px;
height:180px;
float:left;
margin-top:40px;
background: rgba(224,219,160,1);
background: -moz-linear-gradient(top, rgba(224,219,160,1) 0%, rgba(224,219,160,1) 11%, rgba(58,123,42,1) 51%, rgba(58,123,42,1) 53%, rgba(224,219,160,1) 89%, rgba(224,219,160,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,219,160,1)), color-stop(11%, rgba(224,219,160,1)), color-stop(51%, rgba(58,123,42,1)), color-stop(53%, rgba(58,123,42,1)), color-stop(89%, rgba(224,219,160,1)), color-stop(100%, rgba(224,219,160,1)));
background: -webkit-linear-gradient(top, rgba(224,219,160,1) 0%, rgba(224,219,160,1) 11%, rgba(58,123,42,1) 51%, rgba(58,123,42,1) 53%, rgba(224,219,160,1) 89%, rgba(224,219,160,1) 100%);
background: -o-linear-gradient(top, rgba(224,219,160,1) 0%, rgba(224,219,160,1) 11%, rgba(58,123,42,1) 51%, rgba(58,123,42,1) 53%, rgba(224,219,160,1) 89%, rgba(224,219,160,1) 100%);
background: -ms-linear-gradient(top, rgba(224,219,160,1) 0%, rgba(224,219,160,1) 11%, rgba(58,123,42,1) 51%, rgba(58,123,42,1) 53%, rgba(224,219,160,1) 89%, rgba(224,219,160,1) 100%);
background: linear-gradient(to bottom, rgba(224,219,160,1) 0%, rgba(224,219,160,1) 11%, rgba(58,123,42,1) 51%, rgba(58,123,42,1) 53%, rgba(224,219,160,1) 89%, rgba(224,219,160,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0dba0', endColorstr='#e0dba0', GradientType=0 );
}
.lftbottomdes ul li
{
list-style:none;
margin-top:5px;
font-size:12px;
text-align:justify;
}

.topleft
{
clear:both;
padding-top:100px;
text-align:center;
width:130px;
height:auto;
font-weight:bold;
font-size:14px;
float:left;
color:#948A6B;
}
.topCont
{
margin-top:100px;
padding-top:5px;
text-align:center;
width:120px;
height:23px;
font-weight:bold;
font-size:14px;
float:left;
color:#948A6B;
background:#FFE18B;
}
.topright
{
float:left;
width:510px;
margin-left:10px;
text-align:justify;
padding-top:70px;
height:auto;
}
.toprighttop
{
width:510px;
padding-left:10px;
text-align:justify;
height:auto;
}
.toprighttopleft
{
width:91px;
margin:2px;
float:left;
height:700px;
background:#236D17;
background-image:url(../images/Popup.jpg);
background-repeat:no-repeat;
}
.toprightbot
{
clear:both;
width:100px;
padding-left:400px;
padding-top:15px;
height:25px;
}
.more
{
width:80px;
height:20px;
text-align:center;
color:#2D0101;
background:#FFDE81;
 border-radius:3px;
 margin-top:10px;
}
.menu ul
{
margin:0px;
padding:0px;
}
.menu ul li
{
list-style:none;
float:left;
margin-left:30px;
}
.menu ul li a
{
display:block;
padding:5px 10px;
background:#236D17;
opacity:0.2;
color:#fff;
text-decoration:none;
border-radius:5px;
}
.menu ul li a:hover
{
opacity:1;
}
.bottombox
{
margin-top:450px;
margin-left:20px;
width:280px;
height:200px;
background:#FFF5E2;
}
.AbottomHead
{
width:188px;
padding-top:20px;
padding-bottom:7px;
margin-left:46px;
height:20px;
color:#236D17;
font-size:24px;
text-align:center;

}
.bottomHead
{
width:188px;
padding-top:20px;
padding-bottom:7px;
margin-left:46px;
height:20px;
font-size:16px;
text-align:center;
}
.bottomscroll
{
width:188px;
padding-top:20px;
margin-left:46px;
height:20px;
font-size:12px;
text-align:justify;
}
.bottomimg
{
width:188px;
margin-left:46px;
height:103px;
}
.bottomdes
{
width:188px;
height:24px;
padding-top:6px;
text-align:center;
margin-left:46px;
background:#6EBC43;
color:#FFFFFF;
font-size:14px;
font-weight:bold;

}

.footer
{
margin-top:10px;
display:block;
clear:both;
width:1000px;
height:25px;
background:#6EBC43;
}
.footerleft
{
width:320px;
height:25px;
background:#FFDC77;

}

.more a
{
text-decoration:none;
color:#2D0101;
}

/* Aboutus*/

.ow
{
width:580px;
text-align:center;
font-weight:bold;
height:40px;
margin-top:15px;
padding-top:12px;
font-size:24px;
background:#B0E656;
margin-left:50px;
}
.ow1
{
width:485px;
text-align:center;
font-weight:bold;
height:40px;
margin-top:1px;
padding-top:12px;
font-size:18px;
background:#B0E656;
margin-left:142px;
}
.bottomcontent a
{
text-decoration:none;
color:#236D17;
}
.getin
{
clear:both;
margin-top:20px;
width:680px;
text-align:center;
font-weight:bold;
height:30px;
padding-top:10px;
font-size:20px;
background:#FFEDB6;
}

.toprighttop ul 
{
padding:0px;
margin:0px;
}
.toprighttop ul li
{
list-style:none;
margin-top:7px;
}

.spoon
{
margin-top:10px;
clear:both;
float:right;
height:295px;
width:156px;
}
.address
{
clear:both;
width:280px;
margin-left:400px;
height:auto;
font-size:14px;
font-weight:bold;
}
.contact
{
margin-top:30px;
margin-left:130px;
width:500px;
height:auto;
font-weight:bolder;
}
.form1 td
{

}

.form1 input[type=text],
.form1 textarea

{
 width: 300px;
    padding: 5px 4px 4px 4px;
	margin:0px;
	margin-left:15px;

   
    border:1px solid #d6d7d6; /* Fallback */
       background:#fff;
    box-shadow: 
        0 1px 0 rgba(255,255,255,0.2), 
        inset 0 1px 1px rgba(0,0,0,0.1);
    

    /* Font styles */
    font-family: 'Raleway', 'Lato', Arial, sans-serif;
    color: #000;
    font-size: 13px;
}
.form1 input:-webkit-input-placeholder,
.form1 textarea:-webkit-input-placeholder
 {
    color: rgba(37,21,26,0.5);
    text-shadow: 0 1px 0 rgba(255,255,255,0.15);
}

.form1 input:-moz-placeholder, 
.form1 textarea:-moz-placeholder {
    color: rgba(37,21,26,0.5);
    text-shadow: 0 1px 0 rgba(255,255,255,0.15);
}

.form1 input:-ms-input-placeholder,
.form1 textarea:-ms-input-placeholder {
    color: rgba(37,21,26,0.5);
    text-shadow: 0 1px 0 rgba(255,255,255,0.15);
}
.form1 input[type=text]:hover,
.form1 textarea:hover
{ 
   
    border-color :#058BD8;
}
.form1 input[type=text]:focus,
.form1 textarea:focus
{
    /*box-shadow: 
        0 1px 0 rgba(255,255,255,0.2), 
        inset 0 1px 1px rgba(0,0,0,0.1),
        0 0 0 3px rgba(255,255,255,0.15);
    */
	border:1px solid #c1c3c1;
	/*-webkit-box-shadow: 0px 0px 8px rgba(0, 163, 205, 0.46);
-moz-box-shadow:    0px 0px 8px rgba(0, 163, 205, 0.46);
box-shadow:         0px 0px 8px rgba(0, 163, 205, 0.46);
outline: none;*/
}
.form1 input[type=submit]
 {
    /* Size and position */
	
    width: 70px;
    padding: 4px 4px;
    margin-top:5px;
	margin-left:350px;
	 /* Styles background: #49d2fc; /* Old browsers */
background: rgba(7,179,84,1);
background: -moz-linear-gradient(top, rgba(7,179,84,1) 0%, rgba(3,145,69,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(7,179,84,1)), color-stop(100%, rgba(3,145,69,1)));
background: -webkit-linear-gradient(top, rgba(7,179,84,1) 0%, rgba(3,145,69,1) 100%);
background: -o-linear-gradient(top, rgba(7,179,84,1) 0%, rgba(3,145,69,1) 100%);
background: -ms-linear-gradient(top, rgba(7,179,84,1) 0%, rgba(3,145,69,1) 100%);
background: linear-gradient(to bottom, rgba(7,179,84,1) 0%, rgba(3,145,69,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07b354', endColorstr='#039145', GradientType=0 );

  
    border-radius: 5px;
    border: 1px solid #fff;
    box-shadow: inset 0 1px rgba(255,255,255,0.4), 0 2px 1px rgba(0,0,0,0.1);
    cursor: pointer;

    /* Font styles */
    color: white;
    
    font-size: 12px;
    font-weight: bold;
    font-family: 'Raleway', 'Lato', Arial, sans-serif;
}
.form1 input[type=submit]:hover{
   background: rgba(3,145,69,1);
background: -moz-linear-gradient(top, rgba(3,145,69,1) 0%, rgba(7,179,84,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(3,145,69,1)), color-stop(100%, rgba(7,179,84,1)));
background: -webkit-linear-gradient(top, rgba(3,145,69,1) 0%, rgba(7,179,84,1) 100%);
background: -o-linear-gradient(top, rgba(3,145,69,1) 0%, rgba(7,179,84,1) 100%);
background: -ms-linear-gradient(top, rgba(3,145,69,1) 0%, rgba(7,179,84,1) 100%);
background: linear-gradient(to bottom, rgba(3,145,69,1) 0%, rgba(7,179,84,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#039145', endColorstr='#07b354', GradientType=0 );
}